<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551314</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>371892</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-23</com:ApplicationDate>
  <com:RegistrationDate>2019-03-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">HEZKÉ BYDLENÍ Hezké bydlení je návykové</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5513140.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.3.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">multifunkční magnetické a čipové karty pro oblast bankovních a finančních služeb i pro obchodní síť, elektronické  peněženky, magnetické karty a karty s pamětí nebo s mikroprocesorem, počítačové programy, elektronické operační a expertní systémy včetně speciálních programů k ukládání, přenosu, výběru a kontrole dat i informací, nosiče informací a edice uživatelských i odborných informací šířených na veškerých paměťových mediích spadajících do této třídy, nosiče digitálních podpisů k identifikaci odesílatele, elektronické reklamní, inzertní, propagační, uživatelské a instruktážní materiály na nosičích dat, databázové produkty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní tabule z papíru nebo z lepenky, plakáty, papírové vlaječky, tištěné reklamní, propagační a inzertní materiály, katalogy, periodické i neperiodické tiskoviny, papír, psací potřeby, gratulace, novoročenky, kalendáře, papírové dárkové tašky, obaly a obalový materiál spadající do této třídy, cenné papíry (tiskoviny), kancelářský papír (papímické zboží), tiskoviny, polygrafické výrobky spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">televizní a rozhlasová reklama, pořádání komerčních výstav, marketing, obchodní management, obchodní informační servis, propagační, reklamní a inzertní činnost prostřednictvím jakéhokoliv média prostřednictvím telefonní, datové nebo informační sítě, pomoc při řízení zahraničně-obchodní činnosti, administrativní služby, automatizované zpracování dat a informací v oborech bankovnictví, peněžnictví i v oblasti ochrany finančních prostředků k nemovitostem, k bytům a nebytovým prostorám, zprostředkovatelské služby v oblasti vydávání reklamních tiskovin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bankovní a peněžní služby spojené s poskytnutím nadstandardních investičních instrumentů a finančních produktů, bankovní, finanční a makléřské služby, peněžní služby a obchodování s cizími měnami, přijímání peněžních prostředků od třetích osob do správy ve formě vkladů, vkladové operace včetně poskytování záruk, operace a služby v oblasti bezhotovostního platebního styku clearing, uzavírání úvěrových smluv a úvěrový obrat, finanční sponzorování a leasing, vydávání zástavních listů i dluhopisů a související zástavní operace, finanční cenné papíry, obchodování s cennými papíry, finanční operace a služby finančního managementu, úvěrové obchody a produkty včetně souvisejících služeb v rámci této třídy, poskytované rovněž on-line, poskytování speciálních úvěrů využívající zástavu nemovitosti, kombinací se stavebním spořením, s odloženou splátkou jistiny, s investicí do hypotečních zástavních listů, se zabezpečením movitého a nemovitého majetku se zabezpečením schopností splácení úvěru a/nebo s jinými investičními instrumenty, úvěry s podporou jejich bezproblémového splácení, finanční analýzy, veškeré služby poskytované v souvislosti s vyhledáváním vhodných úvěrových zdrojů a poskytováním úvěrů, výkon funkce depozitáře majetku firem, kapitálové investice a obchody, správa kapitálových vkladů, finanční expertízy, služby týkající se vyhodnocení, odhadů a posudků v oblasti bytů, nemovitostí a nebytových prostor, konzultační a poradenské služby v celé oblasti financí, bydlení, úvěrů a schopností jejich splácení, komplexní služby bankovních a finančních produktů, poskytování finančních služeb na výstavách a veletrzích v oblasti bankovnictví i nemovitostí, finanční půjčky, pojištění a zprostředkování pojištění, činnost osobních hypotečních poradců poskytované rovněž on-line, nepřetržitý peněžní i úvěrový informační servis a úvěrové peněžní doplňkové služby poskytované on-line, finanční patronace sportovních činností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby developerů (služby spojené se stavební činností) v oblasti výstavby bytů, nemovitostí a nebytových staveb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření informací v oblasti nemovitostí, bydlení, spoření, poskytování úvěrů a státního příspěvku, šíření finančních a bankovních informací i záznamů v elektronické podobě, šíření elektronických tiskovin, vše prostřednictvím počítačové sítě, satelitů, internetu a jiných telekomunikačních sítí a všech dostupných médií, šíření elektronických tiskovin v rámci této třídy, poskytování přístupu a pronajímání přístupového času k počítačovým sítím, poskytování komunikačních služeb prostřednictvím elektronických médií a webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lektorská činnost, výchova a vzdělávání, zprostředkovatelské služby v oblasti vydávání uživatelských tiskovin, služby v oblasti sportovních aktivit a jejich patronace, organizace a zajištění sportovních soutěží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba a správa webových stránek, provozování webové stránky www.hb.cz, programování počítačové, počítačové systémy (tvorba), služby v oblasti kódování a dekódování zabezpečovacích systémů, služby techniků (vyhodnocení, odhady, posudky v oblasti bytů, nemovitostí a nebytových prostor), tvorba automatizovaných konfiguračních skriptů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ČSOB Hypoteční banka, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Radlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3, Žižkov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
